@charset "shift_jis";

/*=========================================================
	::Date::
		date : 2009.04.03
		last-update : 2009.06.08

	::Explanation::
		1.reset
		2.common link
		
=========================================================*/

/* reset
---------------------------------------------------------*/
html, body, div,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
p, table, caption, th, td{
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 100%;
}
table, tr, th, td {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img {
	border: 0;
	vertical-align: top;
}
li {
	list-style:none;
}
address{
	font-style: normal;
}

html{
	overflow-y: scroll;
}

/* common link styles
---------------------------------------------------------*/

a:link {
	color: #0050C0;
	text-decoration: none;
}
a:visited {   
	color: #0050C0;
	text-decoration: none;
}
a:hover {
	color: #0050C0;
	text-decoration: underline;
}
a:active {
	color: #c45800;
}
